I810ROTATE(1)

NAME
i810rotate - toggle the video output on i810 hardware using i810switch(1)

SYNOPSIS
i810rotate

DESCRIPTION
This manual page documents briefly the i810rotate, command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

i810rotate is a program that toggles the currently selected video output for i810 based video cards, as found on several laptops. It loops through three states: LCD only output, LCD and CRT output, and CRT only output.

OPTIONS
There are none. It's a 5 line shell script.

SEE ALSO
i810rotate(1)

AUTHOR
i810rotate was written by mano <mano@ac3.mopera.ne.jp> and Antonino Daplas <adaplas@pol.net>. This manual page was written by James Bromberger <jeb@debian.org>, for the Debian GNU/Linux system (but may be used by others).